body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	color: #FFFFFF;
	background-image: url(graphics/bg_main.gif);
}
.maintable {
	color: #000066;
	width: 400px;
	float: right;
}
.navbuttons {
	background-color: #9B1F22;
	border-left-color: #FFFFFF;
	height: 20px;
	border-right-width: 1px;
	text-align: center;
}

.navbuttons a {
	background-color: #9B1F22;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	text-align: centre;
	position: relative;
	display: block;
	height: 19px;
	text-align: centre;
	border-left: 1px solid;

}

.navbuttons a:link {
	background-color: #9B1F22;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	text-align: centre;
	position: relative;
	display: block;
	height: 19px;
	text-align: centre;
	border-left: 1px solid;


}
.navbuttons a:hover {
	background-color: #FF4838;
	height: 19px;
	text-align: centre;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
text-align: centre;
	border-left: 1px solid;
}
.picborder {
	border: 1px solid #000000;
}
.column_left {
	background-repeat: repeat-x;
	width: 242px;
	float: left;
	color: #333333;
	border: none #FFFFFF;
}
.column_right {
	background-repeat: repeat-x;
	float: right;
	height: 250px;
	width: 249px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #FFFFFF;
	color: #666666;
	background-color: #CCCCCC;
	background-image: url(graphics/ct.gif);
}
.footer {
	background-repeat: repeat-x;
	height: 35px;
	background-image: url(../graphics/bg_bottom.gif);
	clear: left;
}

h1 {
	font-size: 24px;
	font-weight: normal;
	color: #80A7CC;
	padding: 0;
	padding-left: 15px;
}


p {
	padding-right: 20px;
	padding-left: 20px;
	font-size: 12px;
	line-height: 16px;
	color: #404470;
}

p a:link {
	color: #333333;
	text-decoration: none;
}
p a:visited {
	color: #333333;
	text-decoration: none;
}
p a:hover {
	color: #404470;
	text-decoration: underline;
}
p a:active {
	color: #333333;
	text-decoration: none;	
}



.footer a {
	font-size: 12px;
}

.footer a:link {
	font-size: 12px;
	color: #FFFFFF;
}

.footer a:visited {
	font-size: 12px;
	color: #FFFFFF;
}

.footer a:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}

.footer a:active{
	font-size: 12px;
	color: #FFFFFF;
}
.column_leftsub {
	width: 149px;
	height: 410px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #333333;
	color: #003366;
	font-size: 12px;
	line-height: 40px;
	list-style-type: square;
	font-weight: bold;
	background-image: url(graphics/logo_global.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.column_righsub {
	background-repeat: repeat-x;
	float: right;
	height: 410px;
	width: 600px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #FFFFFF;
	color: #22273A;
	background-color: #FFFFFF;
}
.picborder_1px_black {
	border: 1px solid #000000;
	float: left;
	margin-right: 10px;
}
.column_leftsub a:link {
	color: #666666;
}

.column_leftsub a:visited {
color: #666666;
}

.column_leftsub a:hover {

	background-image: url(graphics/bg_leftpanel.jpg);
	background-repeat: repeat-x;
	color: #789ABC;
}

.column_leftsub a:active {
	color: #666666;
}
.menu {
	height: 40px;
	font-weight: bold;
	float: none;
	background-image: url(graphics/bg_top.gif);
	font-size: 14px;
	text-align: left;
	background-repeat: repeat-x;
	padding-left: 20px;
}

.menu a:link{
	color: #FFFEF9;
	text-decoration: none;
	}
	
	.menu a:visited{
	color: #FFFEF9;
	text-decoration: none;
	}
	
	.menu a:hover{
	color: #799DCF;
	text-decoration: underline;
	}
	
	.menu a:active{
	color: #FFFEF9;
	text-decoration: none;
	}
	
	.menusub a:link{
	color: #FFFEF9;
	text-decoration: none;
	}
	
	.menusub a:visited{
	color: #FFFEF9;
	text-decoration: none;
	}
	
	.menusub a:hover{
	color: #C3B59A;
	text-decoration: underline;
	}
	
	.menusub a:active{
	color: #FFFEF9;
	text-decoration: none;
	}
	
.header {
	font-family: "Times New Roman", Times, serif;
	color: #554104;
	height: 50px;
	background-image: url(graphics/bg_top.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-top: 10px;
}
.picbox {
	float: left;
}
.copy_home {
	color: #4A3800;
}
.menu_footer {
	background-color: #000000;
	height: 25px;
	font-weight: bold;
	padding-left: 0px;
	padding-top: 5px;
	float: none;
	font-size: 11px;
}
.row_left {
	float: left;
	color: #4A3800;
	width: 350px;
	padding-left: 15px;
	
}
.row_right {
	float: none;
	color: #4A3800;
	width: 350px;
	padding-left: 0px;
}
.menusub {

	background-color: #000000;
	height: 25px;
	font-weight: bold;
	padding-left: 35px;
	padding-top: 5px;
	float: none;
}
.bar_top {
	background-image: url(graphics/bg_top.gif);
	background-repeat: repeat-x;
	height: 20px;
}
.maintable_foot {

	color: #663300;
	float: none;
	width: 660px;
	background-color: #FFFFFF;
	background-image: url(graphics/bg_maintable_bottom.gif);
	background-repeat: repeat-x;
	background-position: right;
}
.maintable_header {

	color: #663300;
	float: none;
	width: 660px;
	background-image: url(graphics/mainpic.gif);
	background-repeat: repeat-y;
	background-position: left;
	background-color: #FFFFFF;
}
.bar_bottom {

	background-image: url(graphics/bg_bottom.gif);
	background-repeat: repeat-x;
	height: 31px;
	width: 650px;
}
h2 {
	color: #80A7CC;
	font-size: 18px;
	font-weight: normal;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}
hr {
}
.leftmenu {
	width: 165px;
	float: left;
	height: 400px;
	font-size: 14px;
	font-weight: bold;
	color: #660013;
}
.logobase {
	background-image: url(graphics/logobase.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 44px;
}

li a:link {
	color: #333333;
	text-decoration: none;
}
li a:visited {
	color: #333333;
	text-decoration: none;
}
li a:hover {
	color: #404470;
	text-decoration: underline;
}
li a:active {
	color: #333333;
	text-decoration: none;	
}
.box {
	display: block;
	float: left;
	width: 670px;
	margin-top: 20px;
}
.boxsub {

	display: block;
	float: left;
	width: 750px;
	margin-top: 20px;
}
.maintablesub {

	color: #000066;
	width: 550px;
	float: right;
}
